﻿/*

footer: #626262
background: #fafafa;
link: #0397d6;
green: #7ac142;
body text:#859095;
*/

body { background: #fafafa url(../images/body-back.jpg) repeat-x left top ; padding:0; margin:0; font-size:11px;} 
td, a, span, div, input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	xfont-size: 11px;
	font-weight: normal;
	color: #8c8c8c;
	text-decoration: none;
}

h1, h2, h3, h4, h5 {
	font-family: Arial, Helvetica, sans-serif;
	color: #0397d6;
	text-decoration: none;
	display:inline;
}

h1 { font-size:28px; } 
h2 { font-size:30px; } /* Green Heading */
h3 { font-size:22px; } /* Gray Heading */
h4 { font-size:23px; } /* Blue Heading */
h5, h5 a { font-size:14px; font-weight:bolder; } 

a { color:#0397d6; } 
a:hover { color:#7ac142; } 

a.blockLink {  background:none; display:block; width:100%; } 
a.blockLink:hover { background-color:#eeeeee;  } 

a.topLinks { color:#0397d6; font-size:11px; } 
a.topLinks:hover { color:#7ac142;  } 

strong, .required { color:#0397d6; } 

 
ul, dl, dd { margin:0; padding:0;  } 
li {
	background: url(../images/bullet.gif) no-repeat left 12px;
	padding:8px 0px 8px 12px; 
	border-bottom:1px solid #eaeaea;
	list-style:none;
} 
hr { margin:0; padding:0; height:1px; color:#eaeaea; size:1px;}

.floatDiv { float:left; width:49%; xborder:1px solid #000;  } 
.clearer { clear:both; height:1px; font-size:1px;}



.fontSize11px { font-size:11px;} 

/* Body */

.bodyWrapper { margin:0 auto; width:802px; position:relative; background:url(../images/topbar-back.jpg) no-repeat left top; height:770px; xborder:1px solid #000;} 
.innerBodyWrapper { margin:0 auto; width:802px; position:relative; background:url(../images/topbar-back.jpg) no-repeat left top; } 

.bodyWrapperChild { margin:0 auto; width:732px; position:relative;  } 
#mainMenu { margin-top:7px; text-align:center; position:absolute; z-index:4; top:100px; left:0; width:100%; } 
.languages { margin-top:7px; text-align:right; position:absolute; z-index:6; top:77px; left:600px; width:100px; xborder:1px solid #000; } 

.subMenu { width:100%; } 
.subMenu a { background-color:#fff; border:1px solid #cccccc; color:#a3a3a3; font-size:10px; padding:5px 10px; display:block; width:70%; margin-top:-1px;}
.subMenu a:hover { background-color:#0397d6; color:#fff; } 


/* Homepage Related CSS */
#flashHeader { position:absolute; z-index:3; top:130px; left:0; width:100%; text-align:center; } 
#whatsNewHome { position:absolute; z-index:5; top:340px; left:-5px; width:100%; } 
/*#whatNewHomeTop { background:url(../images/header-top-whatsnew.png) no-repeat left top; height:74px; width:324px; }*/

#whatNewHomeMid { padding-bottom:4px; width:347px; background:url(../images/header-bottom-whatsnew.png) no-repeat left bottom;  } 
.whatNewHomeMidContents { margin:0px 44px 44px 44px; } 

#productsHome { background:url(../images/header-home-ourproducts.jpg) no-repeat left top; width:705px; height:105px; position:absolute; z-index:5; top:650px; left:0; overflow:hidden;} 
#productsHome div { margin-left:150px; margin-top:28px; width:520px;  }
/* Homepage Related CSS */

.borderRow { padding:5px 0px; border-bottom:1px solid #e6e6e6; } 

.bodyContentsWrapper { margin-top:330px;} 
.innerBodyLeftCol { width: 446px; } 
.innerBodyRightCol { width: 249px; margin-left:30px;  } 

.innerBodyTextTop { position:absolute; z-index:3; top:364px; left:0; background:url(../images/header-inner-body-top.png) no-repeat left top; height:84px; width:487px; }
.innerBodyTextMid { background:url(../images/header-inner-body-mid.png) repeat-y left top; width:487px;}
.innerBodyTextMidContents { padding:18px 40px 0px 40px;} 

.breadCrumbs { padding:45px 18px 0px 54px; margin-bottom:15px;}


.innerSidePanelTop-abs { position:absolute; z-index:3; top:364px; left:476px; width:239px; height:73px;background:url(../images/header-sidepanel-top.png) no-repeat left top;  }
.innerSidePanelTop { width:239px; height:73px; background:url(../images/header-sidepanel-top.png) no-repeat left top; }
.innerSidePanelTop-abs div,  .innerSidePanelTop div{ padding:36px 0px 0px 38px; } 
.innerSidePanelMid { background:url(../images/header-sidepanel-bottom.png) no-repeat left bottom; width:239px; padding-bottom:40px; }
.innerSidePanelMidContents  { margin:0px 38px; }
.innerSidePanelBot {}

/* DD List */
#navcontainer { padding:10px 0px 10px 0px; } 
#navcontainer dl{list-style: none;margin: 0;padding: 0;border: none;}
#navcontainer dd{ border-bottom: 1px solid #eeeeee; margin: 0;}
#navcontainer dd a{display: block;padding: 7px 5px 7px 14px; background: #fff url(../images/bullet-gray.gif) no-repeat 5px center;color: #0397d6; text-decoration: none; width: 90%;}
html>body #navcontainer dd a { width: auto; }
#navcontainer dd a:hover, #navcontainer dd a#current{ background: #0397d6 url(../images/bullet-white.gif) no-repeat 5px center; color: #fff;} 


.stripeTable td { border-bottom:1px solid #eeeeee;}



/* Apply Online Form Styles */

.tabActive, input[type=button],  input[type=submit] { background:#0397d6; color:#fff; font-size:14px; font-weight:bolder; } 
 input[type=button],  input[type=submit] { padding:3px 10px; border:1px solid #0083bb; font-size:12px; cursor:pointer;}
.tabInActive { background:#cccccc; color:#666666; font-size:14px; font-weight:bolder; cursor:pointer; } 
.tableBorder { border:1px solid #cccccc; } 
.altRow3 { background-color:#f3f3f3; } 
.important { color:#0397d6; font-size:12px; font-weight:bold;} 


/* Customize Border */

.alpha,.beta {	width: 100%;}
.east { background: url(../images/borders/east.png) repeat-y right; }
.south { background: url(../images/borders/south.png) repeat-x bottom; }
.ne { background: url(../images/borders/ne.png) no-repeat top right; }
.se { background: url(../images/borders/se.png) no-repeat bottom right; }
.sw { background: url(../images/borders/sw.png) no-repeat bottom left; padding: 9px;}
.border{ border: 1px solid #eeeeee; padding: 5px;}
 

/*Form Control */
form { margin:0; padding:0; } 
input[type=text], textarea, select {background:#fff; border:1px solid #cccccc; font-size:11px; padding:3px; }
.error { color:#ff0000; } 

/* Footer */
#footerWrapper { margin-top:15px; background-color:#626262; padding:20px 0px;} 
.footerWrapperChild { margin:0 auto; width:732px;} 
.footerText { color:#999999; font-size:11px; } 
.footerText a{ color:#BBBBBB;font-size:11px; } 
.footerText a:hover{ color:#fff; } 
